Bundle update failed: Could not resolve 'jquery'


#1

what is the solution of this error ?